﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, Helvetica, serif;
	margin: 0px 0px 0px 0px;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #333333;
	background-color: #FFFFFF;
}

a:link, a:visited {
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}

ul {
	padding-left: 15px;
	margin: 0px;
}

li {
	padding-left: 0px;
	margin: 0px;
}


/*************************************************************************/
/*** Bereich für Klassen, welche auch im editor_siag.css vorhanden sind ***/
/*************************************************************************/

h1 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

h2, .titel {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

h3, .untertitel {
	color: #666666;
	font-size: 14px;
    font-weight: bold;
    padding-bottom: 14px;
	margin: 0;
}

p {
	margin:0;
	line-height: 1.5em;
}



/*************************************************************************/
/*** Ende Bereich für Klassen, welche auch im editor_siag.css vorhanden sind ***/
/*************************************************************************/